;File edited with quick car tuner (2023:02:01-21:19:17)
[HEADER]
VERSION=3

[TRACTION]
TYPE=RWD

[GEARS]
COUNT=5
GEAR_R=-3.768
; forward gears ratios. must be equal to number of gears defined on count
GEAR_1=3.321
GEAR_2=1.902
GEAR_3=1.408
GEAR_4=1.150
GEAR_5=0.889
FINAL=3.52

[DIFFERENTIAL]
POWER=0.95
COAST=0.95
PRELOAD=60

[CLUTCH]
MAX_TORQUE=950

[GEARBOX]
CHANGE_UP_TIME=75
CHANGE_DN_TIME=100
AUTO_CUTOFF_TIME=100
SUPPORTS_SHIFTER=1
VALID_SHIFT_RPM_WINDOW=800
CONTROLS_WINDOW_GAIN=0.4
INERTIA=0.018

